TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Pipe ( string C, string S ) -> string

### Description

<shortdoc> Given a shell command line C and an input string S, create a pipe to the command C, send S into the standard input of C, and return the output of C as a string. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack